local fn = _gn(0x0751D461F06E41CE)
--- Params: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/ePromptType
-- promptType is mostly 34 (PP_TRACK_ANIMAL), promptMode = 0 (PP_MODE_BLOCK) in R* Scripts
function Global.ModifyPlayerUiPrompt(player, promptType, promptMode, disabled)
	return _in2(fn, player, promptType, promptMode, disabled)
end
